**`DIABA KONATE`[NAME]** -NL- Software engineer -NL- For more details, check my online resume : www.doyoubuzz.com/diaba-konate -NL- 22 years old -NL- **`diaba.konate@gmail.com`[EMAILS_EMAIL]** **`+33764084808 `[PHONES_PHONE]**5 PLACE DU FRONT POPULAIRE 77186 NOISIEL, France -NL- Junior software engineer, passionate about computer science and mostly about software development; seeking employment as part of a -NL- dynamic software development team. -NL- **`Experience`[WORK_EXPERIENCE_HEADING]** -NL- **`Software Engineer`[EMPLOYER_ROLE]** -NL- EDF Group COLOMBES (France) Apprenticeship Since September 2013 -NL- Collect Requirements -NL- Developed an internal web site using PHP, HTML5, CSS3, -NL- JQUERY, AJAX and a script in VBS that help testers to create -NL- requirements for their tests. -NL- Developed automated tests using Visual Basic Scripting for an SAP -NL- application -NL- Designed, developed and produced an internal mobile application -NL- (using ANDROID/JAVA/REST/JSON technologies) for top -NL- management which allows them to monitor critical applications. -NL- Documentation -NL- **`Developer and assistant of project manager`[EMPLOYER_ROLE]** -NL- ENGIE SAINT OUEN (France) Apprenticeship -NL- September 2012 to September 2013 -NL- Collect Requirements -NL- Develop and set SharePoint site in JavaScript and jQuery -NL- Develop a website for the management of -NL- claims and incidents in PHP Technical -NL- support -NL- Documentation -NL- **`Education`[EDUCATION_HEADING]** -NL- **`Master Degree`[EDUCATION_DEGREE]** **`Software Engineering`[EDUCATION_COURSE]** -NL- **`EFREI`[EDUCATION_INSTITUTE]** September 2013 to September 2016 -NL- **`Master Degree`[EDUCATION_DEGREE]** **`Software Engineering`[EDUCATION_COURSE]** -NL- **`Asia Pacific University of Technology and Innovation`[EDUCATION_INSTITUTE]** (APU / APIIT) March -NL- 2014 to June 2014 -NL- Trimester (mobility program) in Kuala Lumpur -NL- **`Associate Degree`[EDUCATION_DEGREE]** - **`Applied computer sciences`[EDUCATION_COURSE]** -NL- **`IUT Paris Descartes`[EDUCATION_INSTITUTE]** September 2011 to September 2013 -NL- **`High school diploma`[EDUCATION_DEGREE]** -NL- René Cassin high school September 2008 to September 2011 -NL- **`Skills`[SKILLS_HEADING]** -NL- Web Devlopment -NL- PHP -NL- H -NL- T -NL- M -NL- L -NL- 5 -NL- J -NL- 2 -NL- E -NL- E -NL- CSS -NL- RE -NL- ST -NL- serv -NL- ices -NL- JSO -NL- N/X -NL- ML -NL- Oriented-object -NL- programming -NL- C -NL- + -NL- + -NL- C -NL- # -NL- J -NL- A -NL- V -NL- A -NL- DataBase -NL- MySQL -NL- P -NL- o -NL- st -NL- gr -NL- e -NL- S -NL- Q -NL- L -NL- O -NL- ra -NL- cl -NL- e -NL- Mobile -NL- development -NL- Android Development -NL- Scripting -NL- Visual -NL- Basic -NL- Scripting -NL- VBA -NL- JavaScript -NL- Automated test -NL- tools -NL- Unified -NL- Functional -NL- Testing -NL- Selenium -NL- Operating system -NL- W -NL- i -NL- n -NL- d -NL- o -NL- w -NL- s -NL- 7 -NL- , -NL- 8 -NL- C -NL- e -NL- n -NL- t -NL- o -NL- s -NL- 7 -NL- **`Interests`[SKILLS_HEADING]** -NL- Film -NL- science -NL- fiction -NL- movies -NL- action -NL- movies -NL- Travel -NL- Travel -NL- 